UbuntuUpdates.org

Package "nss"




Name: nss

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Network Security Service tools

Latest version: *DELETED*
Release: xenial (16.04)
Level: proposed
Repository: universe

Links

Save this URL for the latest version of "nss": https://www.ubuntuupdates.org/nss



Other versions of "nss" in Xenial

Repository Area Version
base main 2:3.21-1ubuntu4
base universe 2:3.21-1ubuntu4
security universe 2:3.28.4-0ubuntu0.16.04.6
security main 2:3.28.4-0ubuntu0.16.04.6
updates main 2:3.28.4-0ubuntu0.16.04.6
updates universe 2:3.28.4-0ubuntu0.16.04.6

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-09-17 11:06:17 UTC
No changelog for deleted or moved packages.

Version: 2:3.28.4-0ubuntu0.16.04.7 2019-07-30 21:07:16 UTC

  nss (2:3.28.4-0ubuntu0.16.04.7) xenial; urgency=medium

  * disable reading fips_enabled flag and enabling FIPS mode
    automatically on a FIPS machine. libnss is not a FIPS
    certified library. (LP: #1837734)

 -- Vineetha Kamath <email address hidden> Tue, 23 Jul 2019 11:38:29 -0400

1837734 Firefox crash on a FIPS enabled machine due to libnss3



About   -   Send Feedback to @ubuntu_updates